{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:taigatowerbase",
    "size": 1
  },
  "biomes": [
	"minecraft:old_growth_pine_taiga",
	"minecraft:old_growth_spruce_taiga",
	"minecraft:snowy_taiga",
	"minecraft:taiga",
	"minecraft:windswept_forest",
	"minecraft:windswept_hills",
	"minecraft:grove",
	"minecraft:frozen_peaks",
	"minecraft:jagged_peaks",
	"minecraft:stony_peaks"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}